Upgrade bootstrap js and css to latest version

Pls, can anybody help me - why mautic use old bootsrap library version ? how we can upgrade it ( i don’t see any related topic here ).

Will I have a lot of problems if try upgrade manually ?
paths look like next = \app\bundles\CoreBundle\Assets\js\libraries\3.bootstrap.js

So far no one was interested in upgrade bootstrap to 5 version?
I see that here we use less components - and in 5 version is SASS exists (